<!DOCTYPE html>
<html lang="en">
<head>
<meta charset="utf-8">
<title>Furniture store</title>
<!-- Stylesheets -->
<link href="css/bootstrap.css" rel="stylesheet">
<link href="css/style.css" rel="stylesheet">
<link href="css/responsive.css" rel="stylesheet">

<link href="https://fonts.googleapis.com/css2?family=Outfit:wght@300;400;500;600;700;800;900&display=swap" rel="stylesheet">
<link href="https://fonts.googleapis.com/css2?family=Jost:wght@300;400;500;600;700;800;900&display=swap" rel="stylesheet">
<link href="https://fonts.googleapis.com/css2?family=Josefin+Sans:wght@300;400;500;600;700&display=swap" rel="stylesheet">
<link href="https://fonts.googleapis.com/css2?family=Inter:wght@300;400;500;600;700;800;900&display=swap" rel="stylesheet">
<link href="https://fonts.googleapis.com/css2?family=Roboto:wght@300;400;500;700;900&display=swap" rel="stylesheet">

<link rel="shortcut icon" href="images/favicon.png" type="image/x-icon">
<link rel="icon" href="images/favicon.png" type="image/x-icon">

</head>

<body>

<div class="page-wrapper">

	<!-- Main Header / Header Style Three -->
	<header class="main-header header-style-three">

		<!-- Header Upper -->
		<div class="header-upper">
			<div class="auto-container">
				<div class="inner-container d-flex justify-content-between align-items-center flex-wrap">

					<!-- Logo Box -->
					<div class="logo-box d-flex align-items-center">
						<!-- Logo -->
						<div class="logo"><a href="index.html"><img src="images/logo.png" alt="" title=""></a></div>
					</div>

					<!-- Search Box -->
					<div class="search-box">
						<form method="post" action="shop.html">
							<div class="form-group">
								<input type="search" name="search-field" value="" placeholder="Search Product" required>
								<button type="submit"><span class="icon fa fa-search"></span></button>
							</div>
						</form>
					</div>

					<!-- Options Box -->
					<div class="options-box d-flex align-items-center">

						<div class="login-icon">
							<a href="login.html">Login</a>
						</div>

						<div class="login-icon">
							<a href="signup.html">Sign up</a>
						</div>

						<!-- User Box -->
						<a class="user-box flaticon-user-3" href="account.html"></a>

						<!-- Cart Box -->
						<div class="cart-box-two">
							<a class="flaticon-shopping-bag" href="cart.html"></a>
							<span class="total-like">3</span>
						</div>

					</div>

				</div>
			</div>
		</div>
		<!-- End Header Lower -->

		<!-- Header Lower -->
		<div class="header-lower">
			<div class="auto-container">
				<div class="nav-outer d-flex justify-content-between align-items-center flex-wrap">

					<!-- Select Categories -->
					<div class="select-categories">
						<div class="category"> Categories </div>
						<ul class="categories-list">
							<li><a href="shop.html"><span class="icon"><img src="images/icons/menu-icon-1.png" alt="" /></span>Armchair</a></li>
							<li><a href="shop.html"><span class="icon"><img src="images/icons/menu-icon-2.png" alt="" /></span>Chair</a></li>
							<li><a href="shop.html"><span class="icon"><img src="images/icons/menu-icon-3.png" alt="" /></span>Sofa</a></li>
							<li><a href="shop.html"><span class="icon"><img src="images/icons/menu-icon-4.png" alt="" /></span>Dresser</a></li>
							<li><a href="shop.html"><span class="icon"><img src="images/icons/menu-icon-7.png" alt="" /></span>Table</a></li>
							<li><a href="shop.html"><span class="icon"><img src="images/icons/menu-icon-8.png" alt="" /></span>Closet</a></li>
							<li><a href="shop.html"><span class="icon"><img src="images/icons/menu-icon-9.png" alt="" /></span>Bed</a></li>
						</ul>
					</div>
				</div>
			</div>
		</div>

	</header>
	<!-- End Main Header -->

	<!-- Main Section Three -->
    <section class="main-slider-three">
		<div class="auto-container">
			<div class="inner-container">
				<div class="main-slider-carousel owl-carousel owl-theme">

					<!-- Slide One -->
					<div class="slide">
						<div class="row clearfix">

							<!-- Content Column -->
							<div class="content-column col-lg-5 col-md-12 col-sm-12">
								<div class="inner-column">
									<div class="vector-icon" style="background-image: url(images/main-slider/vector-5.png)"></div>
									<div class="title">100% hypoallergenic</div>
									<h1>Furniture Collection</h1>
									<div class="text">Make your home more comfortable with the new collection</div>
									<div class="price">Starting From <span>$199.99</span></div>
									<!-- Button Box -->
									<div class="button-box">
										<a href="not-found.html" class="theme-btn btn-style-one">
											See Collection <span class="icon flaticon-right-arrow"></span>
										</a>
									</div>
								</div>
							</div>

							<!-- Image Column -->
							<div class="image-column col-lg-7 col-md-12 col-sm-12">
								<div class="inner-column">
									<div class="circle-box"></div>
									<div class="vector-icon-two" style="background-image: url(images/icons/pattern-1.png)"></div>
									<div class="vector-icon-three" style="background-image: url(images/main-slider/vector-6.png)"></div>
									<div class="image">
										<img src="images/main-slider/sofa.png" alt="" />
									</div>
								</div>
							</div>

						</div>
					</div>

				</div>
			</div>
		</div>
	</section>
	<!-- End Main Section Three -->
	
	<!-- Main Footer / Style Three -->
    <footer class="main-footer style-three">
		<div class="auto-container">
			<!-- Footer Bottom -->
			<div class="footer-bottom">
				<div class="d-flex justify-content-between align-items-center flex-wrap">
					<div class="copyright"><span>&copy; 2024</span> Powered by Eugene. All Rights Reserved.</div>
					<div class="footer-column col-lg-3">
						<div class="footer-widget links-widget">
							<ul class="contact-list">
								<li><span class="icon flaticon-map"></span>Batumi, Georgia, 6000</li>
								<li><span class="icon flaticon-call"></span>+995111111111</li>
							</ul>
						</div>
					</div>
					<div class="email-box">
						<a href="mailto:support@gmail.com"><span class="icon flaticon-mail"></span>support@gmail.com</a>
					</div>
				</div>
			</div>
			
		</div>
	</footer>
	<!-- End Main Footer -->
	
</div>
<!-- End PageWrapper -->

<!-- Scroll To Top -->
<div class="scroll-to-top scroll-to-target" data-target="html"><span class="fa fa-arrow-up"></span></div>
<!-- End Scroll To Top -->

<script src="js/jquery.js"></script>
<script src="js/owl.js"></script>
<script src="js/script.js"></script>

</body>
</html>